{
    "navigationBarTitleText": "实时成绩",
    "backgroundTextStyle": "dark",
    "enablePullDownRefresh": true,
    "backgroundColor": "#ffffff",
    "usingComponents": {
        "van-notice-bar": "/components/vant/notice-bar/index"
    }
}